@charset 'utf-8';
/*
Theme Name: Ironfit Child
Theme URI: http://yogastudio.ancorathemes.com/
Description: Ironfit Child - Multipurpose and Multiskin Responsive Wordpress theme
Author: Acnorathemes
Author URI: http://ancorathemes.com/
Version: 1.0
Template: ironfit
License: GNU General Public License
License URI: license.txt
Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: yogastudio
*/


@import url("../ironfit/style.css");

.slide-content ul {
  counter-reset: workout;                    /* Set the section counter to 0 */
}

/* =Theme customization starts here
-------------------------------------------------------------- */
.top_panel_wrap .logo_fixed { min-height: 80px; }

.sc_price_block .sc_price_block_money { line-height: 1.2 !important; margin-top: 1.95em !important; height: auto !important; }
.sc_price_block .sc_price_period { display: block; line-height: 1; font-size: 13px !important; }
.sc_price_block .sc_price_block_title { margin-bottom: 0.95em !important; }
.sc_price_block .sc_price_block_title:before { content: ''; position: absolute; top: -4px; display: block; left: 50%;
	-webkit-transform: translateX(-50%); 
	        transform: translateX(-50%); 
}
.vc_row .sc_price_block .sc_price_block_title:before,
.vc_row .sc_price_block .sc_price_block_title:after { width: 115px; height: 1px; background-color: #3276be !important; }
.sc_price_block .sc_price_block_title { padding: 15px 0 !important; margin-top: 8px; }
.sc_price_block .sc_price_block_description { font-size: 13px !important; min-height: 160px !important; }
.sc_price_block .sc_price_block_description .aligncenter { margin: 0; padding: 0 0 5px; }
.sc_price_block .sc_price_block_link .sc_button { background: #39adca !important; border-radius: 15px; }
.sc_price_block .sc_price_block_link .sc_button:hover { background: #141516 !important; }
.sc_price_block .sc_price_block_money .sc_price_currency { top: 8px !important; left: -4px !important; }
.sc_price .sc_price_period:before { display: none !important; }

.sc_icon { min-height: 109px; }

.contacts_map_wrap .item_info { color: #fff; }

.vc_general.vc_cta3.vc_cta3-color-white.vc_cta3-style-flat.call-to-action-white .vc_cta3-content-header,
.vc_general.vc_cta3.vc_cta3-color-white.vc_cta3-style-flat.call-to-action-white { color: #fff; }

.scheme_original .sc_price span.sc_price_penny { position: absolute; top: -80px; right: -32px; text-decoration: none; color: #fff; font-size: 30px; font-family: inherit; font-weight: 500; }

.sc_price_block .sc_price .sc_price_info { display: block; }

/* 
	WOD Styles
*/

.col.col-1of2 { display: inline-block; width: 48%; vertical-align: top; }
.col.col-1of2 + .col.col-1of2 { margin-left: 3%; }

.slides { list-style: none; }

.slide-content ul { list-style: decimal;  }

.slide-content ul li { display: block !important; list-style: none; color: #fff; border-bottom: 1px solid #3d3d3e; padding-bottom: 10px; line-height: 1.2; }
.slide-content ul li:last-child { border-bottom: none; }
.slide-content ul li + li { margin-top: 5px; }
.slide-content ul li strong { display: inline-block; width: 65%; padding-left: 5px; vertical-align: top; font-weight: normal; }
.slide-content ul li strong + strong { display: inline-block; line-height: inherit; width: 15%; text-align: center; padding-left: 0; float: right; }
.slide-content ul li:before { counter-increment: workout; content: counter(workout) ". "; color: #afafb0; }
.slide-content ul li:after { clear: both; display: table; content: ''; }

.slide-content ul li a.sc_button.sc_button_style_style1 { float: right; font-size: 7px !important; padding: 7px 12px !important; background-color: #000; font-size: 12px !important; }
.slide-content ul li a.sc_button.sc_button_style_style1:hover { background-color: transparent; }

.section-workouts .section-head { text-align: center; }

.section-workouts .slide-title { text-align: center; margin-bottom: 20px; }

.section-workouts .slick-arrow { position: absolute; top: calc(50% + 24px); line-height: 0; text-indent: -4000px; font-size: 0; background: url('images/slider-arrow.png'); background-size: cover;
	-webkit-transform: translateY(-50%);
    	    transform: translateY(-50%);
    	    width: 48px;
    	    height: 48px; }
.section-workouts .slick-prev { left: -100px; }
.section-workouts .slick-next { right: -100px; top: calc(50%);
		-ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    		transform: rotate(180deg); }

.section-workouts .slide { font-size: 0; margin: 0 -20px; width: 100%; }
.section-workouts .slide-aside,
.section-workouts .slide-content { display: inline-block; width: 50%; font-size: 18px; padding: 0 20px; box-sizing: border-box; vertical-align: middle; }

.fixed-video .wpb_video_wrapper { position: relative; }
.fixed-video .wpb_video_wrapper .embed-youtube,
.fixed-video .wpb_video_wrapper .embed-vimeo { position: absolute; top: 0; left: 0; bottom: 0; right: 0; }

.fixed-video .wpb_video_wrapper .embed-youtube iframe,
.fixed-video .wpb_video_wrapper .embed-vimeo iframe { width: 100% !important; height: 100% !important; }

.video-label { position: absolute; bottom: -40px; text-transform: capitalize; }

.page-template-default .top_panel_wrap .logo { margin-top: 0; }

@media ( max-width: 1400px ) {
	.section-workouts .slick-arrow { width: 32px; height: 32px; }
	.section-workouts .slick-prev { left: -40px; }
	.section-workouts .slick-next { right: -40px; top: calc(50% + 8px); }
}

@media ( max-width: 1175px ) {
	.scheme_original .sc_price span.sc_price_penny { top: -70px; }

	#columns-mobile.columns_wrap .column-1_5 { width: 33.333% !important; }
	.sc_icon { display: block !important; min-height: 88px; }

	.vc_row { margin: 0 !important; }

	.vc_column_container > .vc_column-inner { padding: 0; }

	#custom-columns { margin-right: 0; margin-left: 0; }
	#custom-columns .sc_column_item { width: 50%; }
}

@media ( max-width: 1023px ) {
	#getting-started-columns { margin: 0 !important; }
	#getting-started-columns .sc_column_item { width: 100%; float: none; display: block; border-left: none !important; border-top: 1px solid rgba(69,71,72,0.7); padding: 20px 0 0 0!important; margin-top: 20px; }
	
	#wod-row { padding: 0 !important; }

	.section-workouts .slick-arrow { display: none !important; }

	.col.col-1of2 { display: block; width: 100%; }
	.col.col-1of2 + .col.col-1of2 { margin-left: 0; }

	.slide-content ul li { list-style: none; color: #fff; border-bottom: 1px solid #3d3d3e; padding-bottom: 5px; font-size: 15px; }
	.slide-content ul li:last-child { border-bottom: 1px solid #3d3d3e; }
	.slide-content ul .col-1of2 + .col-1of2 li:last-child { border-bottom: none; }
}

@media ( max-width: 767px ) {
	.top_panel_middle .logo img { max-height: 80px; }
	#columns-mobile.columns_wrap .column-1_5 { width: 50% !important; }
	.scheme_original .sc_price_block .sc_price_block_description { height: auto !important; }

	.section-workouts .slide { padding: 0 5px; }
}

@media ( max-width: 640px ) {
	#what-we-offer .columns_wrap > .column-1_2 { width: 50% !important;  }
	.sc_icon { min-height: 70px; }
	#what-we-offer .columns_wrap > .column-1_2 .sc_title { height: 76px; overflow: hidden; }

	.section-workouts .slide { margin: 0; }
	.section-workouts .slide-aside,
	.section-workouts .slide-content { display: block; width: 100%; font-size: 18px; padding: 0; }
	.section-workouts .slide-content { margin-bottom: 20px; }
}

@media ( max-width: 480px ) {
	.scheme_original .sc_price span.sc_price_penny { top: -60px; }
	#columns-mobile.columns_wrap .column-1_5 { width: 100% !important; }
	.sc_price_block .sc_price_block_description { min-height: 70px !important; }

	.slide-content ul li { line-height: 1.2; font-size: 14px; }
	.slide-content ul li a { padding: 5px 10px !important; }
	.slide-content ul li strong { width: 40%; line-height: 1.2; }
	.slide-content ul li strong + strong { width: 15%; }

	.slider_boxed,
	.content_wrap,
	.content_container { width: 100% !important; max-width: 320px; min-width: 320px; }
	.wod-row ul { padding-left: 0 !important; }
	.wod-row .wpb_wrapper { width: 100%; }

}
